Bug 738911 - Download CVS and download XML buttons on both main search and search results pages
Summary: Download CVS and download XML buttons on both main search and search results ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:05 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 22:57:30 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:05:42 UTC
20110915-1526 /CustomSearchTopicList.xhtml

Comment 1 Matthew Casperson 2011-10-20 22:57:30 UTC
Fixed in 20111021-0853


Note You need to log in before you can comment on or make changes to this bug.